Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

Cannot launch LMS after upgrade 3.1 -> 3.2

Hi,

I upgraded my LMS 3.1 (Solaris) to version 3.2 yesterday. But now I cannot launch it. Getting error HTTP Status 404 - /cwportal/c/portal/login.

I have try this:

"Shutdown Daemon Manager, then delete NMSROOT/MDC/tomcat/webapps/cwportal/db/portal.*. Then copy all files from NMSROOT/MDC/tomcat/webapps/cwportal/db/orig to NMSROOT/MDC/tomcat/webapps/cwportal/db. Verify that the casusers group has full control over the newly copied files. then restart Daemon Manager."

but I have always the same problem.

I have try from different browsers and clients, but I have always the same http notification.

Any idea?

Thanks a lot

Best Regards

Samuel

5 REPLIES
Cisco Employee

Re: Cannot launch LMS after upgrade 3.1 -> 3.2

The upgrade may not have succeeded. Post a screenshot of the error, and the NMSROOT/MDC/tomcat/logs/stdout.log.

New Member

Re: Cannot launch LMS after upgrade 3.1 -> 3.2

Here are the files: screenshot of the error and the tomcat logs

Cisco Employee

Re: Cannot launch LMS after upgrade 3.1 -> 3.2

As I suspected, the portal installation is bad. Typically, in this case, it is best to uninstall LMS, then reinstall from scratch, then restore your LMS 3.1 backup (which was taken when you first upgraded to 3.2).

New Member

Re: Cannot launch LMS after upgrade 3.1 -> 3.2

I have reinstalled the LMS 3.1 and restored my LMS 3.1 backup. Now the portal is ok.

But I have an another problem with User Tracking. The devices connected on my Catalysts 2924XL (IOS 120-5.WC8) are not discover during major acquisitions. At the first major acquisition (just after the restoration), it was ok, but during the next acquisitions, no update.

Any idea ?

Thanks a lot

Sam

Cisco Employee

Re: Cannot launch LMS after upgrade 3.1 -> 3.2

Please start a new thread for the UT issue.

159
Views
0
Helpful
5
Replies
CreatePlease to create content